.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.732100;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.204000px;}
.ls3{letter-spacing:-0.136000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.306000px;}
.ls1{letter-spacing:2.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-991.710000px;}
._0{margin-left:-54.377200px;}
._3{margin-left:-7.208000px;}
._e{margin-left:-2.198000px;}
._2{margin-left:-1.122000px;}
._4{width:1.020000px;}
._d{width:2.600000px;}
._1{width:17.204000px;}
._1b{width:53.664000px;}
._10{width:91.104000px;}
._12{width:92.640000px;}
._11{width:94.048000px;}
._13{width:98.848000px;}
._9{width:129.376000px;}
._8{width:147.840000px;}
._7{width:149.280000px;}
._a{width:150.848000px;}
._1a{width:154.272000px;}
._18{width:160.544000px;}
._17{width:161.568000px;}
._19{width:164.352000px;}
._c{width:166.240000px;}
._b{width:167.680000px;}
._1f{width:174.176000px;}
._1d{width:178.944000px;}
._1c{width:179.968000px;}
._1e{width:182.752000px;}
._14{width:200.310000px;}
._15{width:207.744000px;}
._6{width:325.762000px;}
._5{width:361.762000px;}
._f{width:365.558000px;}
.fc1{color:rgb(58,76,152);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.y1f{bottom:0.000000px;}
.y3{bottom:7.986848px;}
.y2{bottom:9.179126px;}
.y0{bottom:20.074722px;}
.y1{bottom:20.877711px;}
.y1e{bottom:21.680699px;}
.y2d{bottom:28.864559px;}
.y20{bottom:30.056837px;}
.y1d{bottom:89.757774px;}
.y1c{bottom:104.211574px;}
.y2b{bottom:181.003647px;}
.y2a{bottom:200.069815px;}
.y34{bottom:227.871859px;}
.y33{bottom:247.143592px;}
.y32{bottom:266.415325px;}
.yf{bottom:290.516232px;}
.ye{bottom:316.207058px;}
.yd{bottom:335.482003px;}
.yc{bottom:361.172829px;}
.yb{bottom:386.863655px;}
.ya{bottom:406.138599px;}
.y9{bottom:431.829425px;}
.y8{bottom:451.104370px;}
.y7{bottom:476.795196px;}
.y6{bottom:496.070140px;}
.y5{bottom:515.341873px;}
.y27{bottom:555.495331px;}
.y29{bottom:669.220878px;}
.y28{bottom:688.287045px;}
.y31{bottom:716.089089px;}
.y30{bottom:735.360822px;}
.y2f{bottom:754.632555px;}
.y1b{bottom:939.308752px;}
.y1a{bottom:958.583697px;}
.y19{bottom:984.274523px;}
.y18{bottom:1003.549467px;}
.y26{bottom:1024.436814px;}
.y17{bottom:1029.240293px;}
.y16{bottom:1048.515238px;}
.y15{bottom:1074.206064px;}
.y14{bottom:1093.481008px;}
.y24{bottom:1112.766392px;}
.y13{bottom:1132.030898px;}
.y23{bottom:1132.038125px;}
.y12{bottom:1151.305843px;}
.y22{bottom:1151.309858px;}
.y11{bottom:1170.580787px;}
.y21{bottom:1170.581590px;}
.y2e{bottom:1197.882409px;}
.y25{bottom:1217.154142px;}
.y4{bottom:1239.876318px;}
.y10{bottom:1291.097050px;}
.y2c{bottom:1311.974761px;}
.h4{height:14.640000px;}
.h3{height:20.496000px;}
.h5{height:21.960000px;}
.h7{height:23.072000px;}
.h6{height:24.514000px;}
.h8{height:1259.889530px;}
.h2{height:1304.053918px;}
.h1{height:1305.659896px;}
.h9{height:1350.627272px;}
.h0{height:1352.056592px;}
.w3{width:802.988866px;}
.w2{width:812.624732px;}
.w1{width:813.427721px;}
.w4{width:955.556750px;}
.w0{width:956.000000px;}
.x8{left:0.000000px;}
.x1{left:4.046582px;}
.x3{left:17.703656px;}
.x0{left:64.239109px;}
.x7{left:85.116820px;}
.xc{left:90.952782px;}
.x11{left:107.635679px;}
.x18{left:111.348699px;}
.x19{left:117.400024px;}
.xd{left:120.716207px;}
.xe{left:124.410438px;}
.xb{left:148.657329px;}
.xa{left:162.764237px;}
.x10{left:176.088874px;}
.x1a{left:181.497807px;}
.x17{left:195.553324px;}
.x1f{left:206.615298px;}
.x4{left:409.208104px;}
.x5{left:422.858915px;}
.x6{left:544.259590px;}
.x2{left:594.273270px;}
.x1b{left:665.449560px;}
.x12{left:682.588555px;}
.xf{left:732.926642px;}
.x1c{left:749.024641px;}
.x14{left:759.341442px;}
.x13{left:768.977309px;}
.x1d{left:823.683334px;}
.x15{left:827.177942px;}
.x1e{left:828.681137px;}
.x16{left:832.175744px;}
.x9{left:844.523304px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.169367pt;}
.ls3{letter-spacing:-0.112911pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.254051pt;}
.ls1{letter-spacing:2.158602pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-823.348901pt;}
._0{margin-left:-45.145665pt;}
._3{margin-left:-5.984309pt;}
._e{margin-left:-1.824849pt;}
._2{margin-left:-0.931520pt;}
._4{width:0.846836pt;}
._d{width:2.158602pt;}
._1{width:14.283303pt;}
._1b{width:44.553544pt;}
._10{width:75.637412pt;}
._12{width:76.912648pt;}
._11{width:78.081614pt;}
._13{width:82.066725pt;}
._9{width:107.412033pt;}
._8{width:122.741428pt;}
._7{width:123.936961pt;}
._a{width:125.238764pt;}
._1a{width:128.081477pt;}
._18{width:133.288689pt;}
._17{width:134.138846pt;}
._19{width:136.450211pt;}
._c{width:138.017688pt;}
._b{width:139.213221pt;}
._1f{width:144.606405pt;}
._1d{width:148.564949pt;}
._1c{width:149.415106pt;}
._1e{width:151.726471pt;}
._14{width:166.303676pt;}
._15{width:172.475617pt;}
._6{width:270.457880pt;}
._5{width:300.346215pt;}
._f{width:303.497774pt;}
.fs1{font-size:16.604630pt;}
.fs0{font-size:23.246483pt;}
.fs2{font-size:24.906946pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:28.227872pt;}
.y1f{bottom:0.000000pt;}
.y3{bottom:6.630933pt;}
.y2{bottom:7.620800pt;}
.y0{bottom:16.666667pt;}
.y1{bottom:17.333333pt;}
.y1e{bottom:18.000000pt;}
.y2d{bottom:23.964267pt;}
.y20{bottom:24.954133pt;}
.y1d{bottom:74.519733pt;}
.y1c{bottom:86.519733pt;}
.y2b{bottom:150.274933pt;}
.y2a{bottom:166.104267pt;}
.y34{bottom:189.186400pt;}
.y33{bottom:205.186400pt;}
.y32{bottom:221.186400pt;}
.yf{bottom:241.195733pt;}
.ye{bottom:262.525067pt;}
.yd{bottom:278.527733pt;}
.yc{bottom:299.857067pt;}
.yb{bottom:321.186400pt;}
.ya{bottom:337.189067pt;}
.y9{bottom:358.518400pt;}
.y8{bottom:374.521067pt;}
.y7{bottom:395.850400pt;}
.y6{bottom:411.853067pt;}
.y5{bottom:427.853067pt;}
.y27{bottom:461.189733pt;}
.y29{bottom:555.608267pt;}
.y28{bottom:571.437600pt;}
.y31{bottom:594.519733pt;}
.y30{bottom:610.519733pt;}
.y2f{bottom:626.519733pt;}
.y1b{bottom:779.843733pt;}
.y1a{bottom:795.846400pt;}
.y19{bottom:817.175733pt;}
.y18{bottom:833.178400pt;}
.y26{bottom:850.519733pt;}
.y17{bottom:854.507733pt;}
.y16{bottom:870.510400pt;}
.y15{bottom:891.839733pt;}
.y14{bottom:907.842400pt;}
.y24{bottom:923.853733pt;}
.y13{bottom:939.847733pt;}
.y23{bottom:939.853733pt;}
.y12{bottom:955.850400pt;}
.y22{bottom:955.853733pt;}
.y11{bottom:971.853067pt;}
.y21{bottom:971.853733pt;}
.y2e{bottom:994.519733pt;}
.y25{bottom:1010.519733pt;}
.y4{bottom:1029.384400pt;}
.y10{bottom:1071.909467pt;}
.y2c{bottom:1089.242800pt;}
.h4{height:12.154589pt;}
.h3{height:17.016425pt;}
.h5{height:18.231884pt;}
.h7{height:19.155102pt;}
.h6{height:20.352295pt;}
.h8{height:1046.000000pt;}
.h2{height:1082.666667pt;}
.h1{height:1084.000000pt;}
.h9{height:1121.333333pt;}
.h0{height:1122.520000pt;}
.w3{width:666.666667pt;}
.w2{width:674.666667pt;}
.w1{width:675.333333pt;}
.w4{width:793.333333pt;}
.w0{width:793.701333pt;}
.x8{left:0.000000pt;}
.x1{left:3.359600pt;}
.x3{left:14.698133pt;}
.x0{left:53.333333pt;}
.x7{left:70.666667pt;}
.xc{left:75.511867pt;}
.x11{left:89.362533pt;}
.x18{left:92.445200pt;}
.x19{left:97.469200pt;}
.xd{left:100.222400pt;}
.xe{left:103.289467pt;}
.xb{left:123.420000pt;}
.xa{left:135.132000pt;}
.x10{left:146.194533pt;}
.x1a{left:150.685200pt;}
.x17{left:162.354533pt;}
.x1f{left:171.538533pt;}
.x4{left:339.737467pt;}
.x5{left:351.070800pt;}
.x6{left:451.861467pt;}
.x2{left:493.384400pt;}
.x1b{left:552.477200pt;}
.x12{left:566.706533pt;}
.xf{left:608.498800pt;}
.x1c{left:621.863867pt;}
.x14{left:630.429200pt;}
.x13{left:638.429200pt;}
.x1d{left:683.847867pt;}
.x15{left:686.749200pt;}
.x1e{left:687.997200pt;}
.x16{left:690.898533pt;}
.x9{left:701.149867pt;}
}
